## jquery-migrate-1 1.4.1

=== debian/changelog ===
jquery-migrate-1 (1.4.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + libjs-jquery-migrate-1: Add Multi-Arch: foreign.

  [ Jean-Michel Vourgère ]
  * Update d/watch, new README.source file.
  * Moved to section javascript.
  * Bumped policy to 4.5.1: Dropped d/rules get-orig-source target. See
    README.source.
  * Bump debhelper from old 9 to 13:
    - d/rules: Move from dpkg-parsechangelog to DEB_VERSION_UPSTREAM usage.
  * d/control: Added explicit "Rules-Requires-Root: no"

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sun, 03 Jan 2021 11:43:02 +0100

jquery-migrate-1 (1.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Fri, 27 May 2016 16:41:22 +0200

jquery-migrate-1 (1.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #823416)

 -- Jean-Michel Vourgère <nirgal@debian.org>  Thu, 05 May 2016 00:00:50 +0200
