=== debian/control ===
Source: jquery-migrate-1
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jean-Michel Vourgère <nirgal@debian.org>
Build-Depends: debhelper-compat (= 13), yui-compressor
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/jquery-migrate-1
Vcs-Git: https://salsa.debian.org/js-team/jquery-migrate-1.git
Homepage: https://code.jquery.com/
Rules-Requires-Root: no

Package: libjs-jquery-migrate-1
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Multi-Arch: foreign
Description: Migrate older jQuery code to jQuery 1.9+
 This plugin can be used to detect and restore APIs or features that have been
 deprecated in jQuery and removed as of version 1.9.
 The plugin can be included with versions of jQuery as old as 1.6.4 to identify
 potential upgrade issues via its JQMIGRATE console warnings. However, the
 plugin is only required for version 1.9.0 or higher to restore deprecated and
 removed functionality.
