=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

# Make DEB_VERSION_UPSTREAM available:
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_build:
	yui-compressor --nomunge jquery-migrate-${DEB_VERSION_UPSTREAM}.js -o jquery-migrate-${DEB_VERSION_UPSTREAM}.min.js
	ln -s jquery-migrate-${DEB_VERSION_UPSTREAM}.js jquery-migrate-1.js
	ln -s jquery-migrate-${DEB_VERSION_UPSTREAM}.min.js jquery-migrate-1.min.js
