=== debian/watch ===
version=4
https://code.jquery.com/jquery/ \
 /jquery-migrate-(1[\d\.]*)\.js debian uupdate
